How to install libfastinfoset-java on Debian Unstable (Sid)